/* CSS DE LA TABLE GENERAL PERMETTANT D'ACCUILLIR LE CONTENU DU SITE 
 *  - module_gauche : porte sur la table reprenant tout le contenu situ? dans la partioe gauche
 *  - module_gauche_int : porte sur la table reprenant le contenu des modules situ? ? gauche
 *  - #footer_left : porte sur la footer gauche
 *  - #td_right : css de la colonne de droite reprenant le background ? droite
 *  - #right_ombre_sup : porte sur la div contenu dans le td_right afin de voir l'image
 *  - #footer_center : porte sur la footer central
 *  - #footer_right : porte sur la footer droit
 */

#colonne_gauche {
	clear:both;
	/*width:230px;*/
	/*margin-left:10px;*/
	background-color: #FFFFFF;
}

#colonne_gauche a:link, a:visited {
	color:#555555;
	font-family:Trebuchet MS, Arial;
	font-size:12px;
	text-decoration:none;
}

#colonne_gauche a:hover, #colonne_gauche li:hover {
	color:#1B5A79;
	font-family:Trebuchet MS, Arial;
	font-size:12px;
	text-decoration:underline;
}

#colonne_gauche ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style-type: none;
	list-style-image: url(../img/bullet_colonne_gauche.jpg);
	list-style-position: outside;
}

#colonne_gauche li, #colonne_gauche li a {
	margin-left:-7px;
	margin-top:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5F5F5F;
	text-decoration:none;
}
 
.module_colonne_gauche {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:200px;
	-moz-border-radius:6px 6px 6px 6px;
	background-color:#FFFFFF;
	/* border:1px solid #4D82AF;*/ 
	border:1px solid #B3B3B3;
	margin: 5px 0 5px 0; 
	-moz-box-shadow: 3px 3px 8px #B3B3B3; /* FF3.5+ */
        -webkit-box-shadow: 3px 3px 8px #B3B3B3; /* Saf3.0+, Chrome */
        box-shadow: 3px 3px 8px #B3B3B3; /* Opera 10.5, IE 9.0 */
        /*border-color: #326FB0;*/
}

.module_int_colonne_gauche {
  	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
  	font-family: Tahoma;
	font-size:12px;
	/*width:220px;*/
	border-spacing: 0px;
	border-collapse: collapse; 	
}

td.titre_first_colonne_gauche {
	background: url(../img/fond_first_left.jpg) no-repeat ;
	/*width:230px;*/
	height:29px;
	padding-left:25px;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;		
	font-weight:bold;	
	vertical-align:middle;
}

td.titre_colonne_gauche {
	background-color:#1B5A79;
	width:200px;
	height:29px;
	padding-left:25px;
  	font-family: Trebuchet MS, Arial;
  	font-size:12px;
	color:#FFFFFF;		
	font-weight:bold;
	vertical-align:middle;
  	-moz-border-radius:6px 6px 0px 0px;
  	-webkit-border-radius:8px;	
}

.inf_colonne_gauche {
	background-color:#FFFFFF;
	width:200px;
	height:8px;
	padding-left:25px;
  	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
  	font-family: Tahoma;
	font-size:12px;
	color:#FFFFFF;		
	font-weight:bold;
	vertical-align:middle;
  	-moz-border-radius:0px 0px 6px 6px;
  	-webkit-border-radius:6px;	
}

td.left_sup_colonne_gauche {
	width:50px;
	border:1px solid #FF0000;
}

td.right_sup_colonne_gauche {

}

td.left_middle_colonne_gauche {

}

td.right_middle_colonne_gauche {

}

td.middle_sup_colonne_gauche {

}

td.left_inf_colonne_gauche {

}

td.center_inf_colonne_gauche {

}

td.right_inf_colonne_gauche {

}

td.corps_colonne_gauche {
	background-color:#FFFFFF;
	/*width:220px;*/
  	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
  	font-family: Tahoma;
	font-size:11px;
	color:#5F5F5F;	
}

td.image_colonne_gauche {
	background-color:#FFF5E9;
	padding-top:10px;
	padding-bottom:10px;	
}

.textelien_colonne_gauche {
	padding-right:5px;
	padding-bottom:5px;
}

.image_colonne_gauche {
	width:75px;
}

.image_bullet_colonne_gauche {
	width:20px;
	padding-left:5px;
}

p.p1_colonne_gauche {
	margin-left:5px;
	padding-left:18px;
	margin-top:0px;
	margin-bottom:5px;
	color:#555555;	
}

p.p2_colonne_gauche {
	margin-left:20px;
	padding-left:25px;
	margin-top:0px;
	margin-bottom:5px;	
	color:#000000;	
	background: url(../img/bullet_colonne_gauche.jpg) left no-repeat;			
}

p.p3_colonne_gauche {
	margin-left:30px;
	padding-left:25px;
	margin-top:0px;
	margin-bottom:5px;	
	color:#000000;	
	background: url(../img/bullet_colonne_gauche.jpg) left no-repeat;			
}

.login_colonne_gauche  {
  	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
  	font-family: Tahoma;
	font-size:10px;
	color:#696B6C;
	/*width:80px;*/
	background-color:#FFFFFF;
	border:1px solid #696B6C;
}